2

I need to install xulrunner 1.9.2 for crashplan.

"Error I get is package is unabailabe but referred to by another package"

What repository do I need to add to be able to install this?

3

You can download directly from here: https://launchpad.net/ubuntu/oneiric/amd64/xulrunner-1.9.2/1.9.2.17+build3+nobinonly-0ubuntu1 Regards

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.